---
references:
- id: Deconstructing
  accessed:
    - year: 2020
      month: 5
      day: 27
  citation-key: Deconstructing
  language: en-US
  title: Deconstructing the Kingdoms | Mushroom
  type: post-weblog
  URL: https://www.mushroomthejournal.com/deconstructing-the-kingdoms/

- id: GeorgeUnveiling2017
  accessed:
    - year: 2020
      month: 5
      day: 27
  author:
    - family: George
      given: Sam
  citation-key: GeorgeUnveiling2017
  container-title: Botany, sexuality and women’s writing 1760–1830
  ISBN: 978-1-5261-3017-4
  issued:
    - year: 2017
      month: 10
      day: 3
  language: en_US
  publisher: Manchester University Press
  section: Botany, sexuality and women’s writing 1760–1830
  title: '‘Unveiling the mysteries of vegetation’: Botany and the feminine'
  type: chapter
  URL: https://www.manchesterhive.com/view/9781526130174/9781526130174.00007.xml

- id: KernervonMarilaunNatural1902
  accessed:
    - year: 2022
      month: 5
      day: 3
  author:
    - family: Kerner von Marilaun
      given: Anton
    - family: Oliver
      given: Francis Wall
    - family: Macdonald
      given: Mary Frances Ewart
    - family: Busk
      given: Marian Balfour
  call-number: '006382317'
  citation-key: KernervonMarilaunNatural1902
  contributor:
    - literal: NCSU Libraries
  issued:
    - year: 1902
  language: eng
  number-of-pages: '812'
  publisher: London, Blackie
  title: >-
    The natural history of plants, their forms, growth, reproduction, and
    distribution;
  type: book
  URL: http://archive.org/details/naturalhistoryof01kern

- id: ScopecePollination2010
  accessed:
    - year: 2020
      month: 5
      day: 28
  author:
    - family: Scopece
      given: Giovanni
    - family: Cozzolino
      given: Salvatore
    - family: Johnson
      given: "Steven\_D."
    - family: Schiestl
      given: "Florian\_P."
  citation-key: ScopecePollination2010
  container-title: The American Naturalist
  container-title-short: The American Naturalist
  DOI: 10.1086/648555
  ISSN: 0003-0147
  issue: '1'
  issued:
    - year: 2010
      month: 1
      day: 1
  page: 98-105
  publisher: The University of Chicago Press
  title: >-
    Pollination Efficiency and the Evolution of Specialized Deceptive
    Pollination Systems.
  type: article-journal
  URL: https://www.journals.uchicago.edu/doi/10.1086/648555
  volume: '175'
...
